#shaded_bg {position:fixed;background-color:#000000;left:0px;top:0px;z-index:2;width:100%;height:100%;filter:alpha(opacity=50);opacity:0.5;moz-opacity:0.5;visibility:hidden}
#large_item_image_div {position:fixed;left:0px;top:30px;text-align:center;width:100%;z-index:3;visibility:hidden}
#large_item_image_container {position:relative;display:inline-block}
#previous_image_button {position:absolute;background-color:#000000;left:0px;top:50%;margin-top:-30px;padding:10px 20px 10px 20px;color:#ffffff;font-size:30px;font-weight:bold;border:1px solid #606060;border-left-width:0px;border-top-right-radius:10px;border-bottom-right-radius:10px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;cursor:pointer;visibility:hidden}
#next_image_button {position:absolute;background-color:#000000;right:0px;top:50%;margin-top:-30px;padding:10px 20px 10px 20px;color:#ffffff;font-size:30px;font-weight:bold;border:1px solid #606060;border-right-width:0px;border-top-left-radius:10px;border-bottom-left-radius:10px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;cursor:pointer;visibility:hidden}
#close_large_image_button {position:absolute;right:-15px;top:-15px;background-color:#303030;background-image:url('https://xnodenet.com/icons/close_white_circle_icon.png');background-repeat:no-repeat;background-size:28px 28px;background-position:center center;border:2px solid #c0c0c0;border-radius:17px;width:30px;height:30px;cursor:pointer}
#blank_container {z-index:3;display:none}
#top_content {display:none}
#test_container {z-index:10;font-size:8px;display:none}
#preload {position:absolute;left:0px;top:0px;visibility:hidden}
#center_msg {position:fixed;left:0px;top:0px;background-color:#d0d0d0;width:100%;height:100%;z-index:2;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;visibility:hidden}
#custom_main_menu {visibility:hidden}
#categories_menu {position:relative;display:inline-block}
#side_categories_menu {position:relative;float:left;display:inline-block}
#contact_block,#contact_form {text-align:left;display:inline-block}
#item_detail {position:relative;display:inline-block}
#item_detail_div {position:absolute;background-color:#ffffff;left:50%;top:30px;visibility:hidden}
#item_detail_display {position:relative;text-align:left}
#item_options {position:relative;display:inline-block;width:48%}
#item_contact_button {margin-left:20px;display:none}
#qty_val {min-width:auto;width:auto}
#cvv {position:relative;display:inline-block}
#cvv_img {position:absolute;left:0px;top:0px;background-color:#ffffff;border-top:1px solid #696969;border-left:1px solid #696969;border-right:2px solid #696969;border-bottom:3px solid #696969;z-index:2;cursor:pointer;visibility:hidden;display:block}
#image_display {position:relative;padding:0px;margin:0px 20px 20px 0px;vertical-align:top;display:inline-block;width:48%}
#magnifier {position:absolute;left:-1000px;top:-1000px;background-color:#ffffff;display:block;width:100px;height:100px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;border:1px solid #909090;cursor:crosshair;visibility:hidden}
#zoom_box {position:absolute;top:0px;right:0px;background-color:#ffffff;background-repeat:no-repeat;display:inline-block;border:1px solid #909090;z-index:1;overflow:hidden;visibility:hidden}
#image_box {padding:0px;margin:0px;width:100%}
#large_image {position:absolute;top:-1000px;left:-1000px;visibility:hidden}
#view_large_image {text-align:center}
#items_search {position:relative;margin-bottom:10px;white-space:nowrap;float:right;display:none}
#items_search_button {position:relative;vertical-align:middle;cursor:pointer}
#account_menu {position:relative;text-align:right;display:block;visibility:visible}
#my_account_link,#account_login_link,#account_logout_link,#shopping_cart_link {white-space:nowrap}
#my_account_icon,#shopping_cart_icon {margin-right:10px;border-width:0px;vertical-align:middle;width:20px;height:20px}
#categories_menu_button {position:relative;background-color:#f0f0f0;background-image:url('https://xnodenet.com/icons/black_menu_icon_100.png');background-repeat:no-repeat;background-position:center center;border:1px solid #e0e0e0;display:inline-block;width:100px;height:34px;cursor:pointer}
#add_to_cart_button {position:absolute;bottom:10px;width:100%}
#new_note,#sold_note {position:absolute;right:0px;top:20px;background-color:#696969;padding:5px 10px 5px 10px;color:#ffffff;display:inline-block}
#close_detail_button {position:absolute;right:-42px;top:0px;background-image:url('https://xnodenet.com/icons/close_grey_circle_icon.png');width:42px;height:42px;cursor:pointer}
#item_tweet, #item_pinit, #item_facebook {margin-right:10px;vertical-align:middle;border:none;display:none;cursor:pointer}
#slide_1,#slide_2,#slide_3 {position:absolute;left:0px;top:0px;visibility:hidden}
#billing_address,#shipping_address,#shipping_options_block,#payment_options_block {vertical-align:top;display:inline-block}
#FirstName,#LastName,#Company,#Address,#City,#State,#PostalCode,#Region,#ShippingRegion,#Phone,#Website,#Logo,#Email,#ConfirmEmail,#Password,#ConfirmPassword,#PasswordHint {display:block}
#gallery_container {position:relative;text-align:center;margin:auto}
#gallery_image_bg {position:fixed;top:0px;left:0px;background-color:#000000;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;width:100%;height:100%;visibility:hidden;z-index:1}
#gallery_image {position:fixed;top:0px;left:0px;width:100%;height:100%;visibility:hidden;z-index:2}
#the_image {position:absolute;top:0px;left:0px}
#slide_show_white {background-color:#ffffff;background-image:url('https://xnodenet.com/icons/black_loading_icon.gif');background-repeat:no-repeat;background-position:center center}
#slide_show_black {background-color:#000000;background-image:url('https://xnodenet.com/icons/white_loading_icon.gif');background-repeat:no-repeat;background-position:center center}
#cur_total_nums {position:absolute;top:0px;left:0px;background-color:#000000;color:#ffffff;padding:15px 5px 10px 5px;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;font-size:12px;font-weight:bold;line-height:normal;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;visibility:hidden}
#info_icon {position:absolute;top:0px;left:0px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;cursor:pointer;visibility:hidden}
#image_info {position:absolute;top:0px;left:0px;line-height:normal;text-align:left;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;cursor:pointer;visibility:hidden}
#info_detail {max-height:200px;overflow-y:auto}
#close_image_button {position:fixed;top:0px;left:0px;cursor:pointer;visibility:hidden;z-index:2}
#back_arrow_icon,#next_arrow_icon {position:absolute;top:0px;left:0px;background-color:#000000;color:#ffffff;filter:alpha(opacity=50);opacity:0.7;moz-opacity:0.7;cursor:pointer;visibility:visible;z-index:5}
#thumbs {position:absolute}
#thumbs td {background-color:transparent;border:0px solid #e0e0e0}
#thumbs td:hover {border-color:#909090;cursor:pointer}
#gallery {position:relative;margin:auto;min-height:100px;overflow:hidden}
#image_holder {position:relative;border:none;margin:0px;padding:0px}
#views {position:absolute;top:0px;left:100%;margin-left:-140px;background-color:#000000;padding:0px 20px 0px 20px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;width:140px;height:40px;visibility:visible}
#left_direction {position:absolute;top:0px;left:0px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;height:1px}
#left_direction:hover {filter:alpha(opacity=100);opacity:1;moz-opacity:1;cursor:pointer}
#right_direction {position:absolute;top:0px;left:0px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;height:1px}
#right_direction:hover {filter:alpha(opacity=100);opacity:1;moz-opacity:1;cursor:pointer}
#up_direction {position:absolute;top:0px;left:0px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;width:1px}
#up_direction:hover {filter:alpha(opacity=100);opacity:1;moz-opacity:1;cursor:pointer}
#down_direction {position:absolute;top:0px;left:0px;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;width:1px}
#down_direction:hover {filter:alpha(opacity=100);opacity:1;moz-opacity:1;cursor:pointer}
#gallery_back_arrow_button {float:left;cursor:pointer}
#loading {position:fixed;top:0px;left:0px;background-color:#ffffff;background-image:url('https://xnodenet.com/icons/black_loading_icon.gif');background-repeat:no-repeat;background-position:center center;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;width:100%;height:100%;z-index:10}
#loading_black {position:fixed;top:0px;left:0px;background-color:#000000;background-image:url('https://xnodenet.com/icons/white_loading_icon.gif');background-repeat:no-repeat;background-position:center center;filter:alpha(opacity=70);opacity:0.7;moz-opacity:0.7;width:100%;height:100%;z-index:10}
#loading_msgs {position:fixed;top:50%;left:50%;margin-left:-25%;margin-top:-15%;background-color:#000000;padding:10px;color:#c0c0c0;text-align:center;border:1px solid #606060;width:50%;height:auto;max-width:500px;z-index:10;cursor:pointer;display:none;overflow:auto}
#response_text {position:fixed;top:50%;left:50%;margin-left:-25%;margin-top:-15%;background-color:#f9f9f9;padding:10px;text-align:center;border:1px solid #c0c0c0;width:50%;height:auto;max-width:500px;z-index:10;cursor:pointer}
#popup_container {position:fixed;top:50%;left:50%;margin-left:-35%;margin-top:-25%;background-color:#fef9f3;padding:10px;border:1px solid #e1d4c2;width:70%;height:70%;z-index:1}
#images_update_form {position:absolute;top:0px;left:0px;background-color:#f9f9f9;padding:10px;text-align:left;border:1px solid #c0c0c0;z-index:2;display:none}
#upload_photo {display:none;overflow:auto;width:350px;height:100px}
html {height:100%}
ul {list-style-type:square}
hr {border:0px;height:1px;background-color:#f0f0f0;color:#f0f0f0}
.site_container {min-width:100%;width:auto;height:100%}
.top_category_image {border-width:0px;max-width:200px;max-height:200px}
.selected_top_category_image {position:relative;border-width:0px;max-width:800px;max-height:600px}
.category_image {border-width:0px;max-width:200px;max-height:200px}
.selected_category_image {position:relative;border-width:0px;max-width:800px;max-height:600px}
.catalog_listings_container, .search_listings_container {position:relative;margin-left:20px}
.list_top_category_name {position:relative;font-weight:bold;padding:20px}
.category_title {position:relative;font-weight:bold}
.item_listing_container {position:relative;margin:0px 0px 20px 10px;border:1px solid #696969;min-width:120px;display:inline-block;float:left}
.item_listing_link {text-decoration:none;cursor:pointer}
.item_listing_inner_container {display:inline-block}
.item_listing_image_container {line-height:0%}
.item_listing_image {vertical-align:top;border-width:0px;max-height:100px}
.item_listing_name_container {margin:10px 0px 10px 0px}
.item_listing_price_container {margin-bottom:10px}
.items_page_navigation {margin:30px;text-align:center;display:block}
.selected_items_page {background-color:#696969;margin-right:10px;padding:5px 10px 5px 10px;color:#ffffff;border:1px solid transparent;display:inline-block}
.items_page_number,.view_all_items {background-color:#ffffff;margin-right:10px;padding:5px 10px 5px 10px;color:#696969;border:1px solid #696969;display:inline-block}
.items_page_number:hover,.view_all_items:hover {background-color:#696969;color:#ffffff;border-color:transparent}
.no_listing_image {display:block}
.extra_item_image_container {line-height:0%;border:1px solid #696969;margin:5px;display:inline-block;cursor:pointer}
.extra_item_image {max-width:100px;max-height:100px}
.item_images_title {display:block}
.item_name {font-weight:bold}
.item_description {margin:20px 0px 20px 0px}
.item_image_thumb_container {margin:1%;text-align:center;vertical-align:top;border:1px solid #696969;width:275px;height:150px;display:inline-block;overflow:hidden;cursor:pointer}
.item_image_thumb {max-width:275px;min-height:30px;max-height:100px}
.exclusive_option {min-width:auto;width:auto}
.nonexclusive_option {position:relative;margin:10px 10px 0px 0px;display:inline-block;float:left}
.nonexclusive_checkbox {min-width:auto;width:auto}
.option_image {border:1px solid #696969;margin-bottom:5px;max-width:100px;max-height:100px;cursor:pointer}
.option_thumb {margin-left:10px;max-width:75px;max-height:75px}
.options_separator_container {display:block;height:20px}
.category_links_container,.drop_category_links_container {padding:0px}
.top_category_link,.drop_top_category_link {margin:10px;text-decoration:none;display:block}
.active_top_category_link,.drop_active_top_category_link {margin:10px;text-decoration:underline;display:block}
.category_links_list,.drop_category_links_list {margin:0px;padding:0px;list-style-type:none}
.categories_menu_link,.drop_categories_menu_link {text-decoration:none}
.active_category_link,.drop_active_category_link {text-decoration:underline}
.billing_title,.shipping_title,.shipping_options_title,.payment_options_title {height:30px}
.close_up_button {position:absolute;right:0px;bottom:0px;background-color:#f0f0f0;background-image:url('https://xnodenet.com/icons/up_arrow_grey_icon_100.gif');background-size:40px 40px;width:40px;height:40px;cursor:pointer}
.small_note {font-size:8px}
input.display {background-color:transparent;min-width:auto;width:30%;display:inline-block}
input.date {min-width:auto;width:10%;display:inline-block}
input.checkbox {text-align:left;min-width:auto;width:1%;display:inline-block}
.preloaded {display:none}
.loading_black {background-color:#000000;background-image:url('https://xnodenet.com/icons/white_loading_icon.gif');background-repeat:no-repeat;background-position:center center;border:1px solid #303030}
.error_box {background-color:#000000;color:#c0c0c0;text-align:left;line-height:normal;width:480px;height:320px}
.close_popup_button {position:absolute;right:-15px;top:-15px;background-color:#303030;background-image:url('https://xnodenet.com/icons/close_white_circle_icon.png');background-size:30px 30px;border:1px solid #f0f0f0;border-radius:15px;width:30px;height:30px;cursor:pointer}
.thumb {vertical-align:middle;border:1px solid #303030;min-height:50px;max-width:200px;max-height:75px;display:inline-block;cursor:pointer}
.info {background-color:#000000;padding:20px;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#ffffff;border:1px solid #909090}
.tbls {margin:2%;background-color:#fef9f3;padding:20px;border:1px solid #e1d4c2;text-align:center;min-width:220px;width:70%;display:inline-block}
.views_lnk {font-size:12px;font-weight:bold;color:#c0c0c0}
.views_lnk:hover {color:#e0e0e0;cursor:pointer}
.builder_menu_link {margin:1px;background-color:#1565b2;padding:5px 10px 5px 10px;font-family:Marvel,Helvetica,sans-serif;font-size:18px;color:#ffffff;white-space:nowrap;border:1px solid #1565b2;border-radius:3px;display:inline-block}
.builder_menu_link:hover {background-color:#1e90ff;text-decoration:none;cursor:pointer}
.field_label {font-family:Marvel,Geneva,sans-serif;text-align:left;white-space:nowrap;vertical-align:middle;width:130px;display:inline-block}
.info_block {margin:10px;background-color:#faebd7;padding:20px;text-align:left;border:1px solid #e1d4c2;border-radius:5px}
.info_inline_block {margin:10px;background-color:#faebd7;padding:20px;text-align:left;vertical-align:top;border:1px solid #e1d4c2;border-radius:5px;display:inline-block}
.nowrap_block {white-space:nowrap;display:inline-block}
.buttons_block {margin-left:10px;white-space:nowrap;display:inline-block}
.color_swatch {margin:1px;text-align:center;vertical-align:middle;width:70px;height:35px;display:inline-block;cursor:pointer}
.button {background-color:#f0f0f0;color:#303030;white-space:nowrap;border:1px solid #e0e0e0;padding:10px;display:inline-block;width:auto;height:auto}
.icon_button {font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;font-size:18px;text-align:center;color:#303030;text-decoration:none;border:1px solid #c0c0c0;padding:5px;border-radius:5px;display:inline-block}
.icon_button:hover {background-color:#f0f0f0;cursor:pointer}
.btn {margin-bottom:1px;padding:5px 10px 5px 10px;background-color:#98fb98;border:1px solid #89e289;border-radius:3px;white-space:nowrap;min-width:auto;width:auto;display:inline-block}
.btn:hover {background-color:#adfcad;cursor:pointer}
.green_btn {background-color:#28b02e;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;font-size:18px;color:#ffffff;text-align:center;white-space:nowrap;padding:10px;border:1px solid #ffffff;border-radius:5px;min-width:30px;width:46px;display:inline-block;cursor:pointer}
.red_btn {background-color:#cd5c5c;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;font-size:18px;color:#ffffff;text-align:center;white-space:nowrap;padding:10px;border:1px solid #ffffff;border-radius:5px;min-width:30px;width:46px;display:inline-block;cursor:pointer}
.grey_btn {background-color:#f0f0f0;font-family:Marvel,Helvetica,Sans-serif;letter-spacing:1px;text-align:center;color:#303030;text-decoration:none;white-space:nowrap;border:1px solid #e0e0e0;padding:10px;display:inline-block;width:auto;height:auto}
.grey_btn:hover {background-color:#f3f3f3;cursor:pointer}
.faded_btn {background-color:#e0e0e0;color:#303030;white-space:nowrap}
.faded_btn:hover {background-color:#f0f0f0;cursor:pointer}
.red_note {font-size:16px;color:#ff0000}
.visible_indicator {vertical-align:middle;margin-right:10px;border:none}
.hidden_indicator {vertical-align:middle;margin-right:10px;border:none;filter:alpha(opacity=20);opacity:0.2;moz-opacity:0.2}
.small {font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#000000}